=== debian/control ===
Source: flask-security
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
#               mongodb,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-babel,
               python3-bcrypt,
               python3-flask-login,
               python3-flask-mail,
#               python3-flask-mongoengine,
               python3-flask-peewee,
               python3-flask-principal,
               python3-flask-sqlalchemy,
               python3-flaskext.wtf,
               python3-passlib,
               python3-peewee,
               python3-pymongo,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-pep8,
               python3-pytest-runner,
               python3-setuptools,
               tox,
Standards-Version: 4.1.3
Homepage: https://github.com/mattupstate/flask-security

Package: python3-flask-security
Architecture: all
Depends: python3-flask,
         python3-flask-login,
         python3-flask-mail,
         python3-flask-principal,
         python3-flaskext.wtf,
         python3-itsdangerous,
         python3-passlib,
         ${misc:Depends},
         ${python3:Depends}
Description: Simple security for Flask apps (Python 3)
 Flask-Security allows you to quickly add common security mechanisms
 to your Flask application. They include:
 .
   * Session based authentication
   * Role management
   * Password encryption
   * Basic HTTP authentication
   * Token based authentication
   * Token based account activation (optional)
   * Token based password recovery / resetting (optional)
   * User registration (optional)
   * Login tracking (optional)
   * JSON/Ajax Support
 .
 This is the Python 3 version of the package.
