=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-security
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Skip for now

override_dh_auto_install:
	dh_auto_install
	find debian/python3-flask-security -name .DS_Store -delete
