## flask-security 3.4.2

=== debian/changelog ===
flask-security (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Remove Depends on python-setuptools (Closes: #943002)

 -- Scott Talbert <swt@techie.net>  Mon, 06 Jul 2020 14:05:29 -0400

flask-security (3.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Christoph Berg ]
  * Switch upstream to Flask-Security-Too.
  * New ustream version 3.4.2.
  * Use DH 13.
  * Add debian/gitlab-ci.yml.
  * Add twine and wheel to Build-Depends, setup.py wants them.
  * Add python3-flask-babelex to Build-Depends.
  * Add python3-speaklater to Depends.
  * Ignore changes in egg-info files when building source package.
  * Remove Flask version annotation so we can be installed on stretch and
    xenial/bionic.

 -- Christoph Berg <myon@debian.org>  Tue, 12 May 2020 18:57:33 +0200
