=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: flask-security
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
 #               mongodb,
-               python-setuptools (>= 0.6b3),
                python3-all,
                python3-babel,
                python3-bcrypt,
+               python3-flask-babelex,
                python3-flask-login,
                python3-flask-mail,
 #               python3-flask-mongoengine,
@@ -26,9 +25,13 @@
                python3-pytest-pep8,
                python3-pytest-runner,
                python3-setuptools,
+               python3-wheel,
                tox,
-Standards-Version: 4.1.3
+               twine,
+Standards-Version: 4.5.0
 Homepage: https://github.com/mattupstate/flask-security
+Vcs-Git: https://salsa.debian.org/python-team/modules/flask-security.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-security
 
 Package: python3-flask-security
 Architecture: all
@@ -39,6 +42,7 @@
          python3-flaskext.wtf,
          python3-itsdangerous,
          python3-passlib,
+         python3-speaklater,
          ${misc:Depends},
          ${python3:Depends}
 Description: Simple security for Flask apps (Python 3)
