## flask-security 4.0.0

=== debian/changelog ===
flask-security (4.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Christoph Berg ]
  * New upstream version 4.0.0.
    + Fixes /login and /change vulnerability. (Closes: 980189, CVE-2021-21241)

 -- Christoph Berg <myon@debian.org>  Mon, 01 Feb 2021 15:42:21 +0100
