=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: flask-security
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Section: python
 Priority: optional
@@ -30,8 +30,8 @@
                twine,
 Standards-Version: 4.5.0
 Homepage: https://github.com/mattupstate/flask-security
-Vcs-Git: https://salsa.debian.org/python-team/modules/flask-security.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-security
+Vcs-Git: https://salsa.debian.org/python-team/packages/flask-security.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-security
 
 Package: python3-flask-security
 Architecture: all
