## flask-security 5.1.0

=== debian/changelog ===
flask-security (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 15:21:24 +0100

flask-security (5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Jan 2023 11:26:56 +0100

flask-security (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add more defaults
  * New upstream version 5.0.2
    (Closes: #1025437)
  * Adding a patch queue
    Added patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * d/watch: d/watch: Move to git mode on GitHub
  * d/control: Running wrap and sort -ast
    No modifications, just reordering the content.
  * d/control: Update Homepage field to new resource
  * d/control: Update build deps, add BuildProfileSpecs
  * python-flask-security-doc: Adding new binary package
  * d/control: Bump Standards-Versions to 4.6.2
    No further modifications needed.
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update content data
  * d/u/metadata: Adding field Documentation
  * d/control: Remove all manual added install deps
    Let the install depends for python3-flask-security added dynamically by
    dh-python.
  * Salsa CI: Rename to salsa-ci.yml, disable any build
  * python3-flask-security: Also install the examples

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Jan 2023 17:05:20 +0100
