## flask-security 5.1.2

=== debian/changelog ===
flask-security (5.1.2-1) unstable; urgency=medium

  * Team upload.
  * [3e7d021] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Mar 2023 07:06:11 +0100

flask-security (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Mar 2023 13:43:26 +0100
