=== debian/control ===
Source: flask-security
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 flask-sqlalchemy-doc <!nodoc>,
# mongodb <!nocheck>,
 python-flask-doc <!nodoc>,
 python-flask-login-doc <!nodoc>,
 python-flaskext.wtf-doc <!nodoc>,
 python-itsdangerous-doc <!nodoc>,
 python-sqlalchemy-doc <!nodoc>,
 python-werkzeug-doc <!nodoc>,
 python-wtforms-doc <!nodoc>,
 python3-all,
# python3-babel <!nocheck>,
# python3-bcrypt <!nocheck>,
 python3-blinker <!nodoc>,
 python3-doc <!nodoc>,
 python3-email-validator <!nodoc>,
 python3-flask <!nodoc>,
# python3-flask-babelex <!nocheck>,
 python3-flask-login <!nocheck !nodoc>,
# python3-flask-mail <!nocheck>,
# python3-flask-mongoengine <!nocheck>,
# python3-flask-peewee <!nocheck>,
 python3-flask-principal <!nocheck !nodoc>,
# python3-flask-sqlalchemy <!nocheck>,
 python3-flaskext.wtf <!nocheck !nodoc>,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-passlib <!nocheck !nodoc>,
# python3-peewee <!nocheck>,
# python3-pymongo <!nocheck>,
# python3-pytest <!nocheck>,
# python3-pytest-cov <!nocheck>,
# python3-pytest-pep8 <!nocheck>,
# python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/Flask-Middleware/flask-security
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-security.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-security

Package: python-flask-security-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Simple security for Flask apps (Documentation)
 Flask-Security allows you to quickly add common security mechanisms
 to your Flask application. They include:
 .
   * Session based authentication
   * Role management
   * Password encryption
   * Basic HTTP authentication
   * Token based authentication
   * Token based account activation (optional)
   * Token based password recovery / resetting (optional)
   * User registration (optional)
   * Login tracking (optional)
   * JSON/Ajax Support
 .
 This package contains the documentation.

Package: python3-flask-security
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-security-doc,
 ${python3:Suggests},
Description: Simple security for Flask apps (Python 3)
 Flask-Security allows you to quickly add common security mechanisms
 to your Flask application. They include:
 .
   * Session based authentication
   * Role management
   * Password encryption
   * Basic HTTP authentication
   * Token based authentication
   * Token based account activation (optional)
   * Token based password recovery / resetting (optional)
   * User registration (optional)
   * Login tracking (optional)
   * JSON/Ajax Support
 .
 This is the Python 3 version of the package.
