## flask-security 5.4.1

=== debian/changelog ===
flask-security (5.4.1-1) unstable; urgency=medium

  * Team upload.
  * [b9db050] New upstream version 5.4.1
  * [5955b22] Rebuild patch queue from patch-queue branch
    Refresh existing patches.
  * [f39bb1d] d/control: Add new needed build dependency
    python-authlib-doc is now needed to build the -doc package.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 01 Mar 2024 21:01:41 +0100

flask-security (5.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Feb 2024 19:52:54 +0100

flask-security (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * [d6ff0f2] New upstream version 5.3.2
  * [3aa38ef] Rebuild patch queue from patch-queue branch
    Added patch:
    d-conf.py-Add-a-trailing-whitespace-to-copyright-fields.patch
  * [ed68714] d/control: Add new needed packages to Build-Depends
  * [e023870] d/rules: Tweak dh_sphinxdoc call

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Dec 2023 10:28:08 +0100
