=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  dh-sequence-sphinxdoc,
  flask-sqlalchemy-doc <!nodoc>,
 # mongodb <!nocheck>,
+ pybuild-plugin-pyproject,
+ python-authlib-doc <!nodoc>,
  python-flask-doc <!nodoc>,
  python-flask-login-doc <!nodoc>,
  python-flaskext.wtf-doc <!nodoc>,
@@ -32,6 +34,7 @@
  python3-flask-principal <!nocheck !nodoc>,
 # python3-flask-sqlalchemy <!nocheck>,
  python3-flaskext.wtf <!nocheck !nodoc>,
+ python3-importlib-resources <!nodoc>,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-passlib <!nocheck !nodoc>,
 # python3-peewee <!nocheck>,
