## flask-security 5.4.3

=== debian/changelog ===
flask-security (5.4.3-1) unstable; urgency=medium

  * Team upload.
  * [bc12bfe] New upstream version 5.4.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Mar 2024 19:38:08 +0100

flask-security (5.4.2-1) unstable; urgency=medium

  * Team upload.
  * [46ec346] New upstream version 5.4.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Mar 2024 08:25:35 +0100
