## flask-security 5.5.0

=== debian/changelog ===
flask-security (5.5.0-1) unstable; urgency=medium

  * Team upload.
  * [31a96f5] New upstream version 5.5.0
  * [3312cc5] Rebuild patch queue from patch-queue branch
    Updated patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * [149b03c] d/control: Add python3-sqlalchemy to Build-Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 Jul 2024 20:15:00 +0900
