=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
+ python3-sqlalchemy <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/Flask-Middleware/flask-security
