## flask-security 5.5.2

=== debian/changelog ===
flask-security (5.5.2-1) unstable; urgency=medium

  * Team upload.
  * [ee5c819] d/watch: Use https://github.com/pallets-eco/flask-security
    The home of the upstream project is now within the Pallets umbrella.
  * [b956a90] New upstream version 5.5.2
  * [42987e1] d/copyright: Update year and upstream data
  * [edbdc3c] d/control: Update upstream homepage data
  * [5f83b0c] d/control: Bump Standards-Versions to 4.7.0
    No further modifications needed.
  * [4d8af26] d/u/metadata: Update upstream URLS after switch
  * [aaae4d0] d/control: Upstream did switch to flit as build backend
  * [491f0c3] d/rules: Looking now for flask*dist-info for -doc build
  * [f040aca] d/README.source: Add some information about the source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 24 Sep 2024 20:16:23 +0200
