=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "Flask*dist-info" | head -n1)` \
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "flask*dist-info" | head -n1)` \
 	    python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-flask-security-doc/usr/share/doc/python-flask-security-doc/html
 	dh_sphinxdoc
 endif
