## flask-security 5.6.0

=== debian/changelog ===
flask-security (5.6.0-1) unstable; urgency=medium

  * Team upload.
  * [ff4db49] d/watch: Ignore 'Too' suffix in versions
  * [2268362] New upstream version 5.6.0
  * [879e3cb] Rebuild patch queue from patch-queue branch
    Updated patch:
    d-conf.py-Add-a-trailing-whitespace-to-copyright-fields.patch
  * [aa75a09] d/copyright: Update year and upstream data
  * [ca7d6b0] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Feb 2025 20:59:01 +0200
