=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  flask-sqlalchemy-doc <!nodoc>,
+ flit,
 # mongodb <!nocheck>,
  pybuild-plugin-pyproject,
  python-authlib-doc <!nodoc>,
@@ -43,13 +44,12 @@
 # python3-pytest-cov <!nocheck>,
 # python3-pytest-pep8 <!nocheck>,
 # python3-pytest-runner <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sqlalchemy <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: https://github.com/Flask-Middleware/flask-security
+Standards-Version: 4.7.0
+Homepage: https://github.com/pallets-eco/flask-security
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-security.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-security
