## flask-security 5.6.1

=== debian/changelog ===
flask-security (5.6.1-2) unstable; urgency=medium

  * Team upload.
  * Patch-out dependency on python3-importlib-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 May 2025 02:18:03 +0200

flask-security (5.6.1-1) unstable; urgency=medium

  * Team upload.
  * [518ce20] New upstream version 5.6.1
  * [3814ce0] d/control: Bump Standards-Versions to 4.7.2
    No further modifications needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 11:48:13 +0200
