=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
  python3-flask-principal <!nocheck !nodoc>,
 # python3-flask-sqlalchemy <!nocheck>,
  python3-flaskext.wtf <!nocheck !nodoc>,
- python3-importlib-resources <!nodoc>,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-passlib <!nocheck !nodoc>,
 # python3-peewee <!nocheck>,
@@ -48,7 +47,7 @@
  python3-sphinx-issues <!nodoc>,
  python3-sqlalchemy <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pallets-eco/flask-security
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-security.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-security
