## flask-security 5.6.2

=== debian/changelog ===
flask-security (5.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Sep 2025 17:54:01 +0100
