=== debian/control ===
--- 
+++ 
@@ -80,6 +80,7 @@
 Package: python3-flask-security
 Architecture: all
 Depends:
+ python3-passlib,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
