=== debian/control ===
--- 
+++ 
@@ -46,7 +46,6 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sqlalchemy <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pallets-eco/flask-security
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-security.git
